Get breaking news first

* indicates required

Advertisement

Advertisement

Poll scores Obama higher than Trump in handling Iran

0

A plurality of the American public opposes Donald Trump’s overall approach to the Islamic Republic of Iran and believes his Democratic predecessor Barack Obama was more effective in dealing with Tehran.

However, Americans are evenly divided over Trump’s decision to kill Iranian military leader Qassem Soleimani, according to a new Yahoo News/YouGov poll.

Conducted from Jan. 8 to 10 — after Iranian ballistic missiles struck Iraqi bases in retaliation without causing American casualties and Trump declared that “Iran appears to be standing down” — the poll found that 42 percent of Americans oppose Trump’s approach to Iran (versus 36 percent who support it).

Forty percent say Trump was wrong to withdraw from the Obama administration’s nuclear treaty with Tehran (versus 35 percent who say he was right), while 41 percent say Trump has been less effective on Iran than Obama (versus 34 percent who say the current president has been more effective). On all three questions, about a quarter of respondents said they were either not sure or neutral.

The percentage of the public (38 percent) that approves of Trump’s decision to kill Soleimani, which his campaign has been touting in fundraising emails and Facebook ads, is statistically indistinguishable from the percentage that disapproves (37 percent) — a divide that may stem from the fact that only a third of Americans believe the administration’s claim that Soleimani was planning an “imminent” attack on the U.S. (A slightly smaller proportion — 29 percent — disbelieved the claim; the rest were unsure.)

More Americans also said Trump’s handling of recent events in the Middle East made them less likely to support him in the 2020 election (35 percent) than said they were more likely to support him as a result (29 percent). A plurality (36 percent) said Trump’s approach would have no effect on their vote.

Get breaking news first

* indicates required